/*
Theme Name:     Decipher My Data
Theme URI:      #
Description:    Theme for Decipher My Data
Author:         Gallomanor Communications Ltd
Author URI:     
Template:       twentyten
Version:        1.0
*/

/*Get the TwentyTen styles; we'll override these as necessary...*/
@import url("../twentyten/style.css");
@import url("./assistive.css");

/*Include Din font*/
/* first for Internet Explorer < 9 */
@font-face {
	font-family: DinBold;
	src: url(webfonts/DINWeb-Bold.eot);
}
/* then for WOFF-capable browsers */
@font-face {
	font-family: DinBold;
	src: url(webfonts/DINWeb-Bold.woff) format("woff");
}

body{
	background-color: #ebebeb;
	font-family: arial, helvetica, sans-serif;
	background-image: url(images/back.jpg);
	background-position: -20px top;
	background-repeat: repeat-x;
	color: #414042;
}

a, a:link, a:visited, .comment a, .comment a:link, .comment a:visited{
	text-decoration: underline;
	color: #666;
}

ul li{
	list-style-type: disc;
}

#content h1, #content h2.entry-title,#content  h2,#content  h3,#content  h4,#content  h5{
	font-family: DinBold, Arial, Verdana ! important;
	clear: none;
}

#content .entry-utility {
  clear:both;
}

#access .menu-header, div.menu, #colophon, #branding, #main{
	padding: 0px;
	margin: 0px;
	width: 100%;
	background: none;
}

#masthead{
	width: 100%;
	position: relative;
}

#wrapper{
	background: none;
	max-width: 1220px;
	min-width: 920px;
	width: auto;
	padding: 15px 20px;
	margin: 0 auto;
}

	#site-title{
		margin: 0 0 10px;
	}

#access{
	background: none;
	margin: 0px;
	padding: 0px;
	clear: both;	
	width: 100%;
}

	#access div {
		margin: 0px;
	}
	
	#access .menu{
		display: block;
		margin: 0px 20px 0px 20px ! important;
		position: relative;
	}
	
	#access .menu li{
		list-style-type: none;
		/*position: static;*/
	}
	
		#access ul ul li {
			min-width: 0px ! important;
		}
	
	#access .menu li a{
		background-color: #fff;
		border: solid 1px #646466;
		border-bottom: none;
		border-right: none;
		color: #646466;
		font-size: 14px;
		font-weight: bold;
	}
	
		#access .menu li:first-child a{			
			-moz-border-top-left-radius: 15px;
			-webkit-border-top-left-radius: 15px;
			border-top-left-radius: 15px;
			behavior: url(PIE/PIE.htc);
		}
		
		#access .menu li:last-child a{
			border-right: solid 1px #646466;			
			-moz-border-top-right-radius: 15px;
			-webkit-border-top-right-radius: 15px;
			border-top-right-radius: 15px;
			behavior: url(PIE/PIE.htc);
		}
		
			#access .menu li li a{
				border: none ! important;
				-moz-border-radius: 0px ! important;
				-webkit-border-radius: 0px ! important;
				border-radius: 0px ! important;
				behavior: url(PIE/PIE.htc);
				background: none;
				/*width: auto ! important;
				min-width: auto ! important;
				max-width: auto ! important;*/
				color: #fff;
				/*padding: 15px 35px 15px 15px;*/
				display: block;
			}
		
	#access li:hover > a,
	#access ul ul :hover > a,
	#access a:focus,
	#access .current_page_item > a,
	#access .current_page_ancestor > a,
	#access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a{
		background: none;
		background-color: #666 ! important;
		color: #faec27 ! important;
	}
	
		#access .menu li li a{
			border-right: solid 1px #646466;
			border-top: none;
		}
		
			#access .menu li li a:hover{
				background: none ! important;
			}
		
	#access ul ul{
		/*width: auto;
		right: -21px;
		left: -20px;
		top: 39px;
		-moz-border-top-left-radius: 15px;
		-webkit-border-top-left-radius: 15px;
		border-top-left-radius: 15px;
		-moz-border-top-right-radius: 15px;
		-webkit-top-bottom-right-radius: 15px;
		border-top-right-radius: 15px;
		behavior: url(PIE/PIE.htc);*/
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		background-color: #666;
	}
	
		#access ul ul li{
			position: relative ! important;
		}
	
		#access ul ul ul{
			left: 180px;
			/*top: 34px;
			width: 180px;
			-moz-border-radius: 0px ! important;
			-webkit-border-radius: 0px ! important;
			border-radius: 0px ! important;
			behavior: url(PIE/PIE.htc);			*/
		}
		
			#access ul ul ul li{
				/*display: block ! important;
				float: none;
				width: 100% ! important;*/
			}

#header{
	padding: 0px;
}
	
#branding{
	border: none;
}

	#branding img {
		border: none;
		margin: 0 0 0 20px;
	}
	
	#branding .strapline{
		font-family: DinBold, Arial, Verdana;
		font-size: 22px;
		margin: 10px 0 0 25px;
		float: left;
	}

#logo{
	position: absolute;
	right: 20px;
	top: 0px;
}

	.page-template-page-template-cert-php #logo{
		top: 25px;
	}

#site-info{
	color: #fff;
}

	#site-info a{
		color: #fff200;
	}
	
		#site-info a:hover{
			text-decoration: underline;
		}
		
	#site-info li{
		float: left;
		list-style-type: none;
		margin: 0px 5px 0px;
	}
	
	#site-info ul{
		margin: 0px;
	}
	
	#site-info p{
		clear: left;
		padding-top: 10px;
		margin: 0px;
	}
	
	#site-info .menu{
	}
	
		#site-info .menu a{
			margin-right: 10px;
			font-size: 18px;
		}
	
#site-generator{
	border: none;
	background: none;
	width: 270px;
	text-align: right;
}

#container{
	margin-right: -370px;
}

	#container.one-column{
		margin: 0px;
	}
	
	.one-column #content {
		margin: 0px 20px;
		width: auto;
	}

#main{
	background-color: #fff;
	padding: 15px 0px;
	border: solid 1px #646466;	
	-moz-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;	
	-moz-border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	behavior: url(PIE/PIE.htc);
}

#footer{
	padding: 20px;
	width: auto;
	background-color: #676668;	
	-moz-border-bottom-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;	
	-moz-border-bottom-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	behavior: url(PIE/PIE.htc);
	margin-right: -2px;
}

#primary{
	width: 350px;
}

	#main .widget-area ul{
		padding: 0 15px 0 0;
	}

#content{
	margin-right: 370px;
	margin-left: 15px;
	/*padding: 15px;
	background-color: #fffde9;
	border: solid 1px #fff200;*/	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
}

#content, #content input, #content textarea{
	font-size: 14px;
}

	.category #content .attachment-thumbnail{
		float: left;
		margin-right: 10px;
		border: solid 1px #fff200;
	}
	
	.category #content h2,
	.category #content .entry-summary,
	.category #content .entry-utility{
		clear: none;
	}
	
	.category h1.page-title{
		color: #42413c ! important;
	}
	
		.category h1.page-title span{
			font-size: 30px ! important;
			color: #78cbed;
			font-weight: normal;
			font-family: DinBold, Arial, Verdana ! important;
		}

.widget-container{
	border: solid 1px #00aeef;	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
	padding: 15px;
	/*
	-- AB - 24.6.2014 - Removed bottom border style but retained in case required for the future!	
	padding: 15px 15px 25px;
	background-image: url(images/blue-widget-bottom.png);
	background-position: left bottom;
	background-repeat: repeat-x;*/
	font-size: 14px;
	line-height: 22px;
}

.widget-title{
	font-family: DinBold, Arial, Verdana;
	font-size: 18px;
	padding: 10px;
	margin: -15px -15px 15px;
	background-color: #e1f4fd;
	color: #414042;
	border-bottom: solid 1px #00aeef;	
	-moz-border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-right-radius: 15px;	
	-moz-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	behavior: url(PIE/PIE.htc);
}

#content a:hover{
	text-decoration: none;
}

#colophon{
	border: none;
}

.entry-content, .entry-summary, .entry-utility{
	clear: none;
	padding: 0 0 0 0;
}

#content .entry-title,
#content .page-title{
	font-size: 30px ! important;
	color: #78cbed;
	font-weight: normal;
}

	.single #content .entry-title,
	.page #content .entry-title{
		padding-bottom: 20px;
		border-bottom: 1px solid #333;
	}

	#content .entry-title a,
	#content .entry-content a,
	.widget-container a,
	.comment cite a{
		color: #333;
		border-bottom: 2px solid #333;
		text-decoration: none ! important;
	}
	
	#content .entry-content a,
	.widget-container a{
		border-color: #666;
	}
	
		#content .entry-title a:hover,
		#content .entry-content a:hover,
		.widget-container a:hover,
		.comment cite a:hover{
			text-decoration: none;
			border-bottom: 2px solid #ef5ba1;
		}

	#content .entry-content h2{
		font-size: 20px;
		color: #e34991;
	}
	
	#content .entry-content h3{
		color: #00acee;
		font-style: normal;
	}
	
	#content .entry-content h4{
		font-weight: bold;
	}
	
	#content ul li{
		list-style-type: none;
	}
	
	.entry-content ul li{
		background-image: url(images/pink-bullet.png) ! important;
		background-position: left 8px;
		background-repeat: no-repeat;
		margin-left: 0px;
		padding-left: 20px;
	}
	
	#content ol{
		margin-left: 45px ! important;
	}
		
.entry-utility a:hover{
	color: #666;
}

/*Buttons*/
#content .entry-content a.a_button{
	text-decoration: none;
	display: inline-block;
	padding: 5px 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #faec27;
	color: #666;
	border-width: 0px;
}

	#content .entry-content a.a_button:hover{
		background: #666;
		color: #faec27;
	}
	
/*In content image styles*/
.wp-caption{
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #e2e2e2;
	border: solid 1px #666;
}

	.wp-caption img{
		-webkit-border-radius: 10px;
		border-radius: 10px;
		border: solid 1px #666;
	}

	#content .entry-content .wp-caption a{
		border: none;
	}
	
	#content .wp-caption p.wp-caption-text{
		margin: 5px;
	}

/*Comments - currently this specific styling is for LabLog pages, but could be applied elsewhere*/
.lablog .comments-link a,
.report .comments-link a{
	padding: 7px 13px 10px;
}

	.lablog .comments-link.bubble a,
	.report .comments-link.bubble a{
		background-image: url(images/comment-bubble.png);
		background-position: center;
		background-repeat: no-repeat;	
		margin-right: 10px;
		text-decoration: none;
	}
	
		.lablog .comments-link.bubble a:hover,
		.report .comments-link.bubble a:hover{
			background-image: url(images/comment-bubble-over.png);
			color: #fff;
		}

.commentlist li.comment{
	margin: 0px 0px 20px;
	padding: 20px;
	border: solid 1px #00aeef;	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background-color: #e1f4fd;
}

	.commentlist li.comment li.comment{
		margin: 20px 0px 0px;
	}

	.commentlist li.teacher, 
	.commentlist li.candidate{
		border-color: #ec018c;
		background-color: #fde9f2;
	}
	
	.commentlist li.moderator, 
	.commentlist li.administrator{
		background-color: #fff;
		border-color: #696d70;
	}

	.commentlist li.student .avatar, 
	.commentlist li.privileged-student .avatar,
	.commentlist li.teacher .avatar{
		display: none;
	}
	
	.single-lablog .commentlist li.bypostauthor{
		background: #fffde9;
		border-color: #fff200;
	}
	
.commentlist .avatar {
	top: 20px;
	right: 20px;
	left: auto;
}

.reply{
	padding: 0px;
}

h3#comments-title{
	font-weight: normal;
	color: #ef5ba1;
}

#respond{
	border: solid 1px #fff200;	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
	padding: 20px;
	background-color: #fff;
}

	#respond textarea {
		width: 78%;
		display: block;
	}

h3#reply-title {
	margin: -20px -20px 20px;
	padding: 15px;	
	-moz-border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	-moz-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	behavior: url(PIE/PIE.htc);
	background-color: #fffde9;
	border-bottom: solid 1px #fff200;
}

.home .sticky {
	background: none;
	border-top: none;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

.home h2.entry-title{
	display: none;
}

blockquote{
	background: url(images/blockquotes.png) 15px 20px no-repeat #fbf6be;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
	padding: 20px 20px 10px 60px;
	margin-bottom: 20px;
	overflow: hidden;
	clear: both;
}


.archive .lablog{
	clear: left;
}

	.archive .lablog img{
		float: left;
		margin: 3px 3px 8px 0;
		border: solid 1px #676668;
	}
	
/*Lablog Print View styles*/
@media print {
	#branding img{
		display: block !important;
	}

	.single-lablog.printview .strapline,
	.single-lablog.printview #logo,
	.single-lablog.printview #access,
	.single-lablog.printview #footer{
		display: none;
	}
	
	.single-lablog.printview #site-title{
		float: none;
	}
	
	.single-lablog.printview #container{
		float: none;
		margin: 0;
	}
	
	#header{
		border: 0;
	}
}

/*Report content styles*/
.report img{
	width: 320px;
	height: auto;
}

/*Styles for the Ask the Scientists and LabLog entry widgets*/
.post-type-archive-lablog .page-title{
	width: 300px;
}

.page-template-onecolumn-page-widget-php #content,
.post-type-archive-lablog #content,
.page-template-onecolumn-page-notitle-widget-php #content{
	position: relative;
}

#ask-sci,
#lablog-entry,
#report-entry{
	/*position: absolute;
	right: 20px;
	top: 20px;*/
	float: right;
	width: 400px;
	padding: 10px;
	border: solid 1px #fff200;	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
	padding: 15px 15px 25px;
	background-color: #fff200;
}

	#lablog-entry,
	#report-entry{
		width: auto;
		padding: 15px;
	}

.page-template-onecolumn-page-notitle-widget-php #ask-sci{
	float: none;
	position: absolute;
	right: 25px;
	top: 40px;
	z-index: 9999;
}

	#ask-sci:hover{
		background-color: #fff;
	}

	#ask-sci .login{
		width: auto;
		font-size: 12px;
	}
	
	#ask-sci div,
	#lablog-entry div,
	#report-entry div{
		display: none;
	}
	
		#ask-sci:hover div,
		#lablog-entry:hover div,
		#report-entry:hover div{
			display: block;
		}
		
	#ask-sci .widget-title,
	#lablog-entry .widget-title,
	#report-entry .widget-title{
		margin: -15px -15px -25px;
		padding-left: 50px;
		border-bottom: none;
		background-image: url(images/lablog-expand.png);
		background-position: 10px 5px;
		background-repeat: no-repeat;
		-moz-border-bottom-right-radius: 15px;
		-webkit-border-bottom-right-radius: 15px;
		border-bottom-right-radius: 15px;	
		-moz-border-bottom-left-radius: 15px;
		-webkit-border-bottom-left-radius: 15px;
		border-bottom-left-radius: 15px;
		behavior: url(PIE/PIE.htc);
		background-color: #fff200;
	}
	
		#lablog-entry .widget-title,
		#report-entry .widget-title{
			width: auto;
			margin: 0;
			padding: 0 50px 0 0;
			background-position: right top;
			-moz-border-bottom-right-radius: 0px;
			-webkit-border-bottom-right-radius: 0px;
			border-bottom-right-radius: 0px;	
			-moz-border-bottom-left-radius: 0px;
			-webkit-border-bottom-left-radius: 0px;
			border-bottom-left-radius: 0px;
		}
	
		#ask-sci:hover .widget-title{
			margin-bottom: 10px;
			border-bottom: solid 1px #fff200;	
			-moz-border-bottom-right-radius: 0px;
			-webkit-border-bottom-right-radius: 0px;
			border-bottom-right-radius: 0px;	
			-moz-border-bottom-left-radius: 0px;
			-webkit-border-bottom-left-radius: 0px;
			border-bottom-left-radius: 0px;
		}

.description {
  font-size: 80%;
}

#lablog_form span.step,
#report_form span.step{
	padding: 3px 7px;
	background-color: #CCC;
	color: white;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}


/*Data entry forms*/

.form-section{
	max-width: 550px;
	padding: 10px;
	border: solid 1px #eee;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
	background-color: #f9f9f9;
}

form#data-entry table{
	border-collapse: collapse;
	border: none;
}

form#data-entry table tr td {
	font-size: 14px;
	line-height: 1.2;
	padding: 0px;
	border: none;
}
form#data-entry td.first {
	width: 200px;
}

form#data-entry input.text,
form#data-entry input.dmd-num {
	width: 3em;
	font-family: arial, helvetica, sans-serif;
	background-color: #fff;
}

form#data-entry label{
	display: block;
	padding: 5px;
	font-weight: bold;
}

form#data-entry table.data-years td{
	text-align: center;
}

	form#data-entry table.data-years td.year-text{
		text-align: right;
		font-size: 14px;
		padding-right: 5px;
		font-weight: bold;
	}
	
form#data-entry table td.submit-btn{
	text-align: right;
}

form#data-entry table td.total-text{
	font-size: 18px;
	font-weight: bold;
}

form#data-entry.school-data table td.total-text{
	font-size: 14px;
	padding-bottom: 15px;
}
	
form#data-entry input#absencedata_submit,
form#data-entry input#school_submit{
	font-weight: bold;
	font-size: 18px;
	background-color: #e1f3fd;
	border: solid 1px #00aeef;	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
	padding: 5px;	
}

	form#data-entry input#absencedata_submit:hover,
	form#data-entry input#school_submit:hover{
		background-color: #00aeef;
		color: #fff;
	}
	
form#data-entry h4{
	font-size: 18px;
	margin: 3px 0px 5px;
	font-weight: bold	
}

p.saved-message{
	color: #00aeef ! important;
	font-size: 16px ! important; 
}

p.view{
	font-weight: bold;
}

	p.view a{
		color: #00aeef ! important;
	}
	
.error-msg{
	color: #bf0000;
}

#setupform input{
	font-size: 14px ! important;
	font-family: arial, helvetica, sans-serif;
}
	
/* force submit button to wrap to next line */
.question_field {
  width: 90%;
}

.question_error {
  width: 90%;
  color: #bf0000;
  font-size: 90%;
}

/*Transactional widget containers*/
#primary .widget-container.yellow{
	border-color: #fff200;
	/*background-image: url(images/yellow-widget-bottom.png);*/
}

#primary .widget-container.yellow .widget-title{
	border-color: #fff200;
	background-color: #fffde9;	
}

#primary .widget-container.pink{
	border-color: #ef5ba1;
	/*background-image: url(images/pink-widget-bottom.png);*/
}

#primary .widget-container.pink .widget-title{
	border-color: #ef5ba1;
	background-color: #fde9f1;	
}


/*Questions*/
.question .entry-content{
	background-image: url(images/a.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
}

.question .entry-title{
	background-image: url(images/q.png);
	background-position: 15px 20px;
	background-repeat: no-repeat;
}

	.question.role-teacher .entry-title{
		background-image: url(images/q_teacher.png);
	}

.single .question{
	border: solid 1px #ef5ba1;
	background-color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE/PIE.htc);
}

	.single .question .entry-title{
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		-moz-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		border-bottom-right-radius: 0px;	
		-moz-border-bottom-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		border-bottom-left-radius: 0px;
		behavior: url(PIE/PIE.htc);
		padding: 10px 15px 10px 50px;		
		margin: 0px ! important;
		background-color: #fde9f1;		
		line-height: 24px;
		border-bottom: none ! important;
	}
	
	.archive .question .entry-title{
		border-bottom: none ! important;
		padding-left: 40px;
		padding-bottom: 5px ! important;
		background-position: 0px 5px;
	}
	
		.single .question .entry-title a{
			border: none ! important;
			font-size: 22px;
			font-weight: regular;
		}
	
	.single .question .entry-content{
		padding: 10px 0px 15px 40px;
		margin: 0 15px 15px;
	}
	
	.archive .question .entry-content{
		padding: 15px 15px 15px 45px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		behavior: url(PIE/PIE.htc);
		border: solid 1px #ef5ba1;
		background-position: 5px 10px;
	}
	
	.single .question .entry-utility{
		padding: 0px 15px 15px;
		background-color: #fde9f1;
		border-bottom: solid 1px #ef5ba1;
	}
	
	.archive .question .entry-utility{
		margin: 0px 0px 20px 50px;
	}
	
.widget_dmd_question img{
	float: left;
	margin: 0 5px 10px 0;
}

.widget_dmd_question .question_field{
	width: 60%;
}

/*Flu Fact widget*/
.widget_dmd_flufact .widget-title{
	background-image: url(images/flu-widget.png);
	background-position: 245px 10px;
	background-repeat: no-repeat;
	padding-right: 90px;
}

/*Flowchart widget*/
.widget-container.flowchart{
	display: none;
}

	.home .widget-container.flowchart{
		display: block;
	}

.widget-container.flowchart .flow-node,
.highlight-block{
	border: solid 1px #00AEEF;
	background-color: #E1F4FD;
	padding: 10px;
	margin: 5px 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

	.highlight-block{
		margin: 0 0 10px;
		color: #414042;
	}
	
	.highlight-block.slim{
		width: 230px;
		float: left;
		margin: 5px;
		height: 125px;
	}
	
		.highlight-block.slim.fifty{
			width: 360px;
			height: 70px;
		}
		
		.highlight-block.slim h3{
			font-size: 16px;
			margin-bottom: 5px;
			font-weight: bold;
		}
		
	h2.splash-header{
		color: #00AEEF;
		margin-bottom: 10px;
	}

	.widget-container.flowchart .flow-node:hover,
	.highlight-block:hover{
		background-color: #00AEEF;
		color: #fff;
	}
	
	.widget-container.flowchart .flow-node:hover a{
		color: #fff;
	}
	
	#content .highlight-block a:hover{
		color: #fff;
		border-color: #fff;
	}
	
	#content .highlight-block:hover h3{
		color: #fff;
	}

.widget-container.flowchart a{
	border: none;
	display: block;
}
	
.widget-container.flowchart p{
	margin: 5px 0 0;
}

.widget-container.flowchart img.aligncenter{
	margin: 0px auto;
}

.simple_overlay{
	background-color: #fff ! important;
}
	.simple_overlay p{
		color: #414042;
	}

/* Registration Form */

	
	
/* Popup box */
#the_popup{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background-image: url(images/fiftyalpha.png);
}

#popup_content{
	margin: 100px auto;
	padding: 10px;
	border: solid #00aeef 2px;
	background-color: #fff;
	width: 800px;
	text-align: center;
	position: relative;
}

	#popup_content .close{
		position: absolute;
		right: -25px;
		top: -25px;
	}

/*Projector Friendly Registration Link*/
.reg_url{
	display: block;
	text-align: center;
	font-size: 26px;
	padding: 20px;
	margin: 10px;
	border: solid 1px #333;
	background-color: #fff;
}

	#container #content .reg_url a{
		border: none;
	}
	

/*Certificate styles*/	
#container.certificate .entry-content{
	text-align: center;
	font-size: 20px;
}

#container.certificate #content .entry-content h2{
	font-size: 32px ! important;
}

#container.certificate #content .entry-content h3{
	font-size: 26px;
}

#container.certificate #content .wp-caption{
	background: none;
}

/*Lablog Styles*/
.post-type-archive-lablog #content{
	background: #fff;
}

.lablog_response{
	display: block;
	font-weight: bold;
	padding: 10px;
	border: solid 1px #00aeef;
	background: #e1f4fd;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

/*.post-type-archive-lablog.logged-in #content .hentry.lablog{
	border: solid 1px #ccc;
	padding: 10px;
	background-color: #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}*/

.post-type-archive-lablog #content .hentry.lablog h2.entry-title{
	margin-bottom: 10px;
}

	.post-type-archive-lablog #content .hentry.lablog h2.entry-title a{
		border-color: transparent;
	}
	
		.post-type-archive-lablog #content .hentry.lablog h2.entry-title a:hover{
			border-color: #ef5ba1;
		}
		
	.post-type-archive-lablog #content .hentry.lablog .entry-meta{
		margin-bottom: 5px;
		padding-bottom: 5px;
		border-bottom: 1px solid #888;
		overflow: auto;
	}

/*.post-type-archive-lablog.logged-in #content .hentry.lablog h2.entry-title{
	font-size: 20px ! important;
}

	.post-type-archive-lablog.logged-in #content .hentry.lablog h2.entry-title a{
		color: #ccc;
		border-color: transparent;
	}
	
	.post-type-archive-lablog.logged-in #content .hentry.lablog.myschool{
		border-color: #fff200;
		background: #fffde9;
	}
	
	.post-type-archive-lablog.logged-in #content .hentry.lablog.myschool h2.entry-title{
		font-size: 30px ! important;
	}
	
		.post-type-archive-lablog.logged-in #content .hentry.lablog.myschool h2.entry-title a{
			color: #333;
			border-color: #333;
		}

.post-type-archive-lablog.logged-in #content .hentry.lablog .entry-meta:after{
	content: "- This lablog is not from your school; click to read it";
}

.post-type-archive-lablog.logged-in #content .hentry.lablog .entry-content,
.post-type-archive-lablog.logged-in #content .hentry.lablog .entry-utility{
	display: none;
}

	.post-type-archive-lablog.logged-in #content .hentry.lablog.myschool .entry-content,
	.post-type-archive-lablog.logged-in #content .hentry.lablog.myschool .entry-utility{
		display: block;
	}
	
	.post-type-archive-lablog.logged-in #content .hentry.lablog.myschool .entry-meta:after{
		content: "";
	}*/
	
/*Datapoint tables*/
#datapoints_container table{
	border-collapse: collapse;
	border: solid 1px #aaa;
}

	#datapoints_container table td{
		text-align: center;
	}
	
		#datapoints_container table .alt td{
			background: #ccc;
		}
	
	#datapoints_container table th{
		color: #fff;
		background: #aaa;
	}
	
		#datapoints_container table thead th,
		#datapoints_container table tfoot th{
			text-align: center;
		}
		
		#datapoints_container table tbody th{
			text-align: right;
		}



	

.clear{
	clear: both;
}


/* some overrides for front end editor */
#content td.mceToolbar {
  padding: 2px;
}
a.mceButton {
  padding: 2px;
}
table#dmdreport_toolbar1,
table#dmdlablog_toolbar1 {
  margin-bottom: 0;
}

#lablog_form #dmd_lablog_title,
#report_form #dmd_report_title{
	width: 80%;
}

#lablog_form label,
#report_form label{
	font-size: 14px;
	font-weight: bold;
}

#content table.mceToolbar tr td,
#content table.mceToolbar tr td a  {
  padding: 0;
  margin:0;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/*Charts*/
#content .entry-content h3#chartTitle{
	font-size: 18px;
}

#content .entry-content .chart-container input[type=button]{
	font-family: DinBold, Arial, Verdana;
}


.entry-content .chart-container input,
.entry-content .chart-container select {
  margin-bottom: 10px;
}
.entry-content .chart-container .form-group {
  margin-bottom:0;
}
/* lesson plans */

.lessonplan{
	width: 23%;
	margin: 0 2% 20px 0;
	float: left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #ebebeb;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}

.lessonplan.first{
	clear: left;
}

.lessonplan.last{
	margin-right: 0px;
}

	.page #content .lessonplan .entry-title,
	.archive #content .lessonplan .entry-title{
		border: none;
		padding: 0px 10px;
	}
	
		.page #content .lessonplan .entry-title a,
		.archive #content .lessonplan .entry-title a{
			border: none;
			font-size: 16px;
		}
	
	.lessonplan img{
		width: 100%;
	}
	
	.lessonplan .entry-content{
		padding: 10px;
	}
	
	#content .lessonplan p{
		margin: 0;
	}
	
.lessonplan .button a{
	margin: 20px auto;
	display: block;
	padding: 10px 10px 10px 32px;
	background: url(images/download.png) 16px center no-repeat #fef00f;
	color: #333;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
	width: 60%;
	border: 1px solid #646466;
	border-bottom: 2px solid #333;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}

	.lessonplan .button a:hover{
		color: #fff;
		background: url(images/download_over.png) 16px center no-repeat #646466;
	}
/* / end lesson plans */


/*MCE Styles*/
div.mce-tinymce.mce-panel{
	border: solid 1px #ccc;
	margin-top: 5px;
}